{
  "keep_jamkazam_improving": "Keep JamKazam Improving",
  "subscribe": "Subscribe",
  "loading": "Loading",
  "more": "More",
  "actions": "Actions",
  "no_records": "No Records!",
  "close": "Close",
  "cancel": "Cancel",
  "ok": "OK",
  "terms_of_service": "terms of service",
  "privacy_policy": "privacy policy",
  "and": "and",
  "apply": "apply",
  "month_name": {
    "january": "January",
    "february": "February",
    "march": "March",
    "april": "April",
    "may": "May",
    "june": "June",
    "july": "July",
    "august": "August",
    "september": "September",
    "october": "October",
    "november": "November",
    "december": "December"
  },
  "navigation": {
    "home": "Home",
    "friends": "Friends",
    "help": "Help",
    "about": "About",
    "news": "News",
    "media": "Media",
    "contact": "Contact",
    "privacy": "Privacy",
    "terms": "Terms of Service"
  },
  "modals": {
    "native_app_unavailable": {
      "title": "JamKazam App Unavailable",
      "body": "We’re sorry, but we cannot find the JamKazam application installed on your computer. If you don’t have the app on this computer, download and install the JamKazam app. If you’re sure the app is already installed on your computer, get help from our help desk.",
      "download_button": "Download JamKazam App",
      "help_button": "Get Help"
    }
  }
}
